PHP Manual
Prev |  | Next

# http_get_request_headers

(PECL)

http_get_request_headers -- Get request headers as array

## Description

array http_get_request_headers ( void )

Get a list of incoming HTTP headers.

## Parameters

## Return Values

Returns an associative array of incoming request headers.

## See Also

http_get_request_body()
http_get_request_body_stream()
the HttpResponse class if you are using PHP-5.1 and above

Prev | Home | Next
http_get_request_body | Up | http_date